function FileData_Pairs(x)
{
x.t("getting","device");
x.t("device","information");
x.t("scenarios","2.3");
x.t("figure","getting");
x.t("information","scenarios");
x.t("information","figure");
x.t("information","2.3");
x.t("2.3","device");
}
